/*iA2011 (vsechny stranky)*/
html,body,#zamenu,.bezlinky{background-color:#FFFFFF;}
.kont{color:#000000;}
.nahledy a:hover,.nahledy a:focus{background-color:#E4E8A0;}
.pruh,#hledani .btn,#stranka h3.cvi{background-color:#980B01;}
#titul #stred h2.cvi,.pruh,#celek .pruh a,#celek .pruh a:visited,#hledani .btn,#stranka h3.cvi{color:#FFFECC;}
.fbtn .btn{background-color:#005000;border-color:#306AA1;color:#FFFFFF;}
.calendar select,.format{background-color:#F6F5E8;color:#000000;}
#vpravo .box,#menu{border-color:#AFBEC1;}
#pata{color:#000000;}/*background-color:#3A6B9A;*/
#pata ul.inline li{border-color:#FFFFFF;}
/*#pata a:link,#pata a:visited{color:#FFFFFF;}*/
.kont a,.kont a:link,.kont a:visited{color:#352c0e;}
.kont a:active,.kont a:focus,.kont a:hover{color:#000000;}
.kont h2.cvi,.kont h3.cvi{color:#005000;}
.hlas div{background-color:#FECB00;}
form div,.format,fieldset,.nastaveni,.fkont form{border-color:#C4A179;}
ul.inline li,.ReakcePrispevek,.pridanytext p,.nahledy a,.nahledy img,.seznam td, .seznam th{border-color:#BAC3BF;}
.fkont form,#fzapis form,.nastaveni{background-color:#FFFFFF;}
.obsah form a,.obsah form a:link,.obsah form a:active,.obsah form a:visited,.obsah form a:focus,.obsah form a:hover,.obsah .fkont a,.obsah #fzapis a, .nastaveni a,.nastaveni a:link,.nastaveni a:hover,.nastaveni a:focus,.nastaveni a:visited,.nastaveni a:active{color:#7E480B;}
.b1,.nahledy div a{background-color:#EFE8D1;}
.obsah .b1 a,.obsah .b1 a:link,.obsah .b1 a:visited,.obsah .b2 a,.obsah .b2 a:link,.obsah .b2 a:visited,.obsah .nahledy a,.obsah .nahledy a:link,.obsah .nahledy a:visited,#isvs .hodnota a,#isvs .hodnota a:link,#isvs .hodnota a:visited{color:#834D10;}
.b1,.b2,.nahledy,#isvs .hodnota{color:#000000;}
.b2,#isvs .hodnota,.nahledy div a:hover,.nahledy p.ktg{background-color:#EBE0C6;}
#celek .nahledy div a:hover img,#isvs .hodnota{border-color:#980B01!important;}
.fkont,#fzapis,.nastaveni,legend{color:#000000;}
#menu a#osmakt,#menu a#osmakt:visited,#menu * * * a#osmakt,#menu * * * a#osmakt:visited{color:#000000;}
#menu a,#menu a:visited{color:#980B01;}
#menu * * * * a,#menu * * * * a:visited{color:#7E480B;}
#menu li{border-bottom:2px #D8B58D solid;}
.seznam th,.fkont h3.cvi,#fzapis h3.cvi,form h3,form h4,form h5,.nastaveni ul.vyberzobrazeni li{background-color:#980B01;color:#FFFECC!important;}
.seznam th a,.seznam th a:link,.seznam th a:active,.seznam th a:visited,.seznam th a:hover{color:#FFFECC!important;}
.seznam td{border:1px #E4E8A0 solid;}
.nastaveni ul.vyberzobrazeni li a, .nastaveni ul.vyberzobrazeni li a:link,.nastaveni ul.vyberzobrazeni li a:active,.nastaveni ul.vyberzobrazeni li a:visited,.nastaveni ul.vyberzobrazeni li a:hover{color:#FFFECC!important;}
.nastaveni ul.vyberzobrazeni li a{border-color:#980B01;}
.nastaveni ul.vyberzobrazeni li.aktualni span{border-color:black;background-color:#093D6F;}
#prvni img,#posledni img,#zpet img,#vpred img,.strzpet img,.strvpred img{background-color:#BAC3BF;color:#000000;}
#celek a.aktivni img{background-color:#093D6F;color:#FFFECC;}
#celek a.aktivni:hover img{background-color:#980B01;color:#FFFECC;}
.calendar{background-color:#E4E8A0;border:2px #C4A179 solid;}
.calcells td.wkhead,.calcells th,table.caldayheading td{color:#000000;}
#vpravo .calcells th{color:#000000;}
.calcells td.wkday,.calcells td.wkday a,.calcells td.wkend a,.calcells td.wkend{color:#FFFFFF!important;}
.calcells td.wkday,.calcells td.wkend{background-color:#306AA1;}
.calcells td.notmnth{background-color:#EBE0C6;}
.calcells td.notmnth,.calcells td.notmnth a{color:#000000;}
.calendar .calcells td.notmnth,.calendar .calcells td.notmnth a{color:#000000!important;}
#vpravo #kalendar .calcells td.notmnth{background-color:#C8D1CA;}
#vpravo #kalendar .calcells td.notmnth,#vpravo #kalendar .calcells td.notmnth a{color:#000000;}
table.calcells a:hover,table.calcells a:active,table.calcells a:focus,table.calcells td.hover{background-color:white;color:black!important;}
.calcells td.curdate{border:2px #000000 solid;}
.calcells td.cell_selected,.calcells td.cell_selected a{background-color:#B0030C;color:#ffffff!important;}
